

/*communs*/
body {
	margin: 0;
	padding: 0;
	font-family: "proxima-nova", sans-serif;
	background-color: #f6f6f6;
}

body.page-101 {
	background-position: 50% 115px;
}

#page {
	position: relative;
	width: 100%;
	padding: 0;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;


	background-image: url(../images/communs/banner.png);
	background-position: 50% -140px;
	background-repeat: no-repeat;
}

#page-home {
	position: relative;
	width: 100%;
	padding: 0;
	margin-top: -447px;
}

.header--wrapper {
	width: 100%;
	background-color: #fff;
	z-index: 5000;
}

.header--wrapper .container {
	z-index: 5000;
}

.container {
	position: relative;
}

#header {
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	position: relative;
	clear: both;
	padding-top: 15px;
	display: block;
	height: 100px;
}

#header .moduletable {
	display: block;
	float: none;
}

#header .moduletable.logo {
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

#center {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}

#page-home #center{
	margin-top: 313px;
}

#center .content {
	float: left;
	display: inline;
	position: relative;
	width: 1200px;
	padding-bottom: 10px;
	background-color: #f6f6f6;
}

#page-home #center .content {
	z-index:502;
	margin-bottom: 120px;
	margin-top: 37px;

	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

#page-home #center .content > div {
	flex: 0 0 270px;
	max-width: 270px;
	background-color: #fff;
	height: 350px;
}

#page-home #center .content > div.moduletable_world_locator {
	background-color: #35b6b4;
}

#page-home #center .content > div:first-child {
	flex: 0 0 100%;
	background-color: #f7f7f7;
	max-width: 100%;
	min-height: auto;
	font-weight: 300;
	font-size: 18px;
	margin-top: 40px;
	margin-bottom: 80px;
	height: auto;
}

#page #center .content {
	margin-top: 180px;
	min-height: 600px;
}

#page #center .col_left {
	float: left;
	display: inline;
	position: relative;
	width: 270px;
	background-color: #fff;
	margin-top: -35px;
}

#page #center .col_left2 {
	float: left;
	display: inline;
	width: 920px;
	position: relative;
}

#page #center .col_right {
	float: left;
	display: inline;
	position: relative;
	width: 930px;
	box-sizing: border-box;
	padding-left: 30px;
}

#page #center .col_right2 {
	float: left;
	display: inline;
	position: relative;
	width: 185px;
	padding-top: 95px;

	display: none;
}

#footer {
	clear:both;
	width: 100%;
	background-color: #635370;
}

#footer .footer--wrapper {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}

#footer .footer--wrapper * {
	box-sizing: border-box;
}

#footer .left {
	float: left;
	display: inline;
	position: relative;
	width: 489px;
	height: 100px;
}

#footer .right {
	float: left;
	display: inline;
	position: relative;
	width: 490px;
	height: 100px;
}

/**boutons rollover**/
a{color:#646464;}
a:hover{color:#646464;}

a.bouton,span.bouton {
	float: left;
	display: inline;
	position: relative;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	cursor: pointer;
	text-decoration: none;
}

a.bouton .on,span.bouton .on {
	position: absolute;
	visibility: hidden;
	left: 0;
	top: 0;
}

a.bouton:hover .on,a.bouton.active .on,span.bouton:hover .on,span.bouton.active .on
{
	visibility: visible;
	text-decoration: none;
}

a.bouton:hover .off,a.bouton.active .off,span.bouton:hover .off,span.bouton.active .off
{
	visibility: hidden;
}



/* Bouton Axens */

.bouton_axens {
	float: left;
	display: inline;
	position: relative;
	background-color: #fff;

	border: 2px solid #34b6b4;
	text-transform: uppercase;
	color: #34b6b4;
	letter-spacing: 2px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding: 15px 10px;

}

.bouton_axens:hover {
	color: #2ba2d5;
}

.bouton_axens:active {
	transform: scale(0.95);
	border: 1px solid #2ba2d5;
	box-shadow: 0 0 4px #2ba2d5;
}

.job .bouton_axens {
	font-size: 14px;
}

.bouton_axens input{
	padding-bottom: 5px;
	padding-top: 5px;
}

a.login span.left {
	background-image: url("../images/boutons/btn_left_disabled.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 23px;
	position: relative;
	width: 19px;
	padding-left: 0;
}

a.login:hover .left {
	background-image: url("../images/boutons/btn_left_disabled.png");
}

a.login span.txt {
	background-image: url("../images/boutons/btn_bg_disabled.png");
	background-position: 0 0;
	background-repeat: repeat-x;
	display: inline;
	float: left;
	font-size: 10px;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 6px;
	position: relative;
	text-transform: uppercase;
}

a.login:hover span.txt {
	color: #333;
}

a.login span.right {
	background-image: url("../images/boutons/btn_right_disabled.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 33px;
	position: relative;
	width: 18px;
}

a.login:hover span.right {
	background-image: url("../images/boutons/btn_right_disabled_on.png");
}

.bouton_axens .right {
	float: left;
	display: inline;
}

/**select**/
.elSelect {
	width: 216px;
	height: 32px;
	cursor: pointer;
	/*background: url(../images/select/select_bg.png) no-repeat 0% 0%;*/
	position:relative;
	border-bottom: 1px solid #000;
	font-weight: 300;
}

.elSelect .selected {
	color: #666 !important;
}

.elSelect .clear {
	clear: both;
}

.elSelect .selectedOption {
	float: left;
	width: 180px;
	line-height: 32px;
	font-size: 14px;
	color: #666;
	overflow: hidden;
	height:32px;

	font-weight: 300;
}

.elSelect .dropDown {
	width: 17px;
	height: 26px;
	float: right;
	margin-top: 3px;
	margin-right: 6px;
	background: url(../images/select/select_arrow.png) no-repeat center center;
}

.elSelect .optionsContainerTop {
	position: absolute;
	background: url(../images/select/top.png) repeat-x 0% 0%;
	width: 100%;
	height: 6px;
}

.elSelect .optionsContainerTop div {
	width: 100%;
	height: 6px;
}

.elSelect .optionsContainerTop div div {
	width: 100%;
	height: 6px;
}

.elSelect .optionsContainerBottom {
	position: absolute;
	background: url(../images/select/bottom.png) repeat-x 0% 0%;
	width: 100%;
	height: 9px;
}

.elSelect .optionsContainerBottom div {
	width: 100%;
	height: 9px;
}

.elSelect .optionsContainerBottom div div {
	width: 100%;
	height: 9px;
}

.elSelect .optionsContainer {
	position: absolute;
	display: none;
	z-index: 1000;
	margin-top: -2px;
	left:1px;
}

.elSelect .option {
	line-height: 12px;
	padding-left: 13px;
	padding-top: 6px;
	padding-bottom: 3px;
	text-align: left;
	font-size: 11px;
	color: #666;
	cursor: pointer;
	background: url(../images/select/center.png) repeat-y 100% 0%;
}

.elSelect .option:hover {
	color: #2ba2d5;
}

.elSelect .disabled {
	color: #ccc;
}

/**left menu**/
.leftmenu {
	float: left;
	display: inline;
	position: relative;
	z-index: 500;
	width: 100%;
	padding-bottom: 28px;
	font-size: 10px;
}

.leftmenu * {
	box-sizing: border-box;
}

.leftmenu h3 {
	font-size: 20px;
	color: #333;
	font-weight: 300;
	line-height: 1.3;
	letter-spacing: 1px;
	margin: 0;
	width: 100%;
	padding: 0;
	padding-top: 26px;
	height: auto;
	background: #fff;
	margin-bottom: 20px;
	text-transform: uppercase;
	text-align: center;
}

.leftmenu h3 strong {
	font-weight:bold;
}

/*niveau 1*/
.leftmenu ul {
	display: block;
	padding-left: 7px;
	padding-right: 0;
	/*background-image: url(../images/left_menu/bg_top.jpg);*/
	/*background-repeat: no-repeat;*/
	/*background-position: 0 0;*/
}

.leftmenu ul img {
	float: left;
	display: inline;
	display: none;
}

.leftmenu ul li {
	display: block;
}

.leftmenu ul li a {
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 13px;
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 2px;
}

.leftmenu ul li a:hover,.leftmenu ul li.active a:hover {
}

.leftmenu ul li.active a {
	color: #35b6b4;
}

.leftmenu ul li a span {
	display: block;
	padding-left: 15px;
	background-image: url(../images/left_menu/puce1_off_green.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 1.3;
	font-weight: bold;
}

.leftmenu ul li a:hover span,.leftmenu ul li.active a:hover span {
	/*background-image: url(../images/left_menu/puce1_on.png);*/
}

.leftmenu ul li.active a span {
	/*background-image: url(../images/left_menu/puce1_active.png);*/
}

/*niveau 2*/
.leftmenu ul li ul {
	display: none;
	background-image: none;
}

.leftmenu ul li.active ul,.leftmenu ul li:hover ul {
	display: block;
	background-image: none;
}

.leftmenu ul li ul li {
	display: block;
	border-left: 0;
	border-right: 0;
}

.leftmenu ul li ul li a,.leftmenu ul li.active ul li a {
	display: block;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 10px;
	color: #666;
	text-decoration: none;
	text-transform: uppercase;
}

.leftmenu ul li ul li a:hover,.leftmenu ul li.active ul li a:hover {
}

.leftmenu ul li ul li.active a {
	color: #35b6b4;
}

.menu_networld ul li ul li.active a {
	color: #7242a5;
}

.leftmenu ul li.active ul li a span,.leftmenu ul li ul li.active a span,.leftmenu ul li ul li a span
{
	display: block;
	padding-left: 10px;
	background: url(../images/left_menu/puce2_off_green.png) no-repeat center left;
	/*background-image: url(../images/left_menu/puce2_off.gif);*/
	/*background-repeat: no-repeat;*/
	/*background-position: 0 2px;;*/
}

.leftmenu ul li.active ul li.active a span {
	/*background-image: url(../images/left_menu/puce2_active.gif);*/
}

/*niveau 3*/
.leftmenu ul li ul li ul,.leftmenu ul li.active ul li ul,.leftmenu ul li:hover ul li ul
{
	display: none;
	background-image: none;
}

.leftmenu ul li ul li.active ul,.leftmenu ul li.active ul li.active ul,.leftmenu ul li ul li:hover ul
{
	background-image: none;
	display: block;
}

.leftmenu ul li ul li ul  li {
	display: block;
	border-left: 0;
	border-right: 0;
}

.leftmenu ul li ul li ul li a,.leftmenu ul li.active ul li ul li a {
	display: block;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 20px;
	color: #666;
	text-decoration: none;
	text-transform: uppercase;
}

.leftmenu ul li ul li ul li a:hover,.leftmenu ul li.active ul li ul li a:hover
{
}

.leftmenu ul li ul li ul li.active a {
	/*color: #2ba2d5;*/
}


.leftmenu ul li ul li.active ul li a span,.leftmenu ul li.active ul li ul li a span,.leftmenu ul li.active ul li.active ul li a span,.leftmenu ul li ul li ul li a span
{
	display: block;
	padding-left: 10px;
	background-image: url(../images/left_menu/puce2_off_green.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
}

.leftmenu ul li ul li ul li a:hover span,.leftmenu ul li.active ul li.active ul li.active a:hover span
{
	background-image: url(../images/left_menu/puce2_on.gif);
}

.leftmenu ul li.active  ul li.active  ul li.active a span {
	background-image: url(../images/left_menu/puce2_active.gif);
}

.leftmenu ul li a:hover,.leftmenu ul li.current a.current {
	cursor:pointer;
	color: #35b6b4;
}

.leftmenu.menu_premium ul li.current a span {
	background-image: url(../images/left_menu/puce1_off_green.png);
}

.leftmenu ul li.active ul li.current a.current span {
	background-image: url(../images/left_menu/puce2_off_green.png) !important;
}

.leftmenu ul li ul li ul li ul li a,.leftmenu ul li.active ul li ul li ul li a {
	width: 136px;
	padding-left: 53px;
	color: #666;
}

.leftmenu ul li ul li ul li ul li a span,
.leftmenu ul li.active ul li ul li ul li a span,
.leftmenu ul li.active  ul li.active  ul li.active ul li a span{
	background-image: url(../images/left_menu/puce2_off.png);
}

/**scrollbar**/
.scrollControlsY {
	display: block;
	position: absolute;
	top: 0;
	right: 13px;
	height: 100%;
	width: 5px;
}

.autocompleter-choices .scrollControlsY{
	right:2px;
}

.scrollControlsYList{
	display: block;
	position: absolute;
	top: 2px;
	right: 7px;
	height: 97%;
	width: 5px;
}

.upBtn-Active,.upBtn {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 5px;
	height: 4px;
	background: url(../images/scroll/upBtn.gif) no-repeat 0 0;
	cursor: pointer;
}

.downBtn-Active,.downBtn {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 5px;
	height: 4px;
	background: url(../images/scroll/downBtn.gif) no-repeat 0 0;
	cursor: pointer;
}

.scrollBar {
	display: block;
	position: absolute;
	top: 5px;
	right: 0;
	bottom: 5px;
	width: 5px;
}

.scrollHandle {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 5px;
	height: 162px;
	min-height: 20px;
	cursor: pointer;
	padding: 0;
}

.scrollHandle-Active .scrollHandleBG,.scrollHandleBG {
	display: block;
	position: relative;
	height: 100%;
	width: 5px;
	background: url(../images/scroll//scrollHandleBG.gif) repeat-y 0 0;
}

.scrollHandle-Active .scrollHandleMiddle,.scrollHandleMiddle {
	display: block;
	position: absolute;
	width: 5px;
	height: 20px;
	top: 50%;
	margin: 0;
}

.scrollHandle-Active .scrollHandleTop,.scrollHandleTop {
	display: block;
	position: absolute;
	width: 5px;
	height: 0;
	top: 0;
	margin: 0 0 0 0;
}

.scrollHandle-Active .scrollHandleBottom,.scrollHandleBottom {
	display: block;
	position: absolute;
	width: 5px;
	height: 0;
	bottom: 0;
	margin: 0 0 0 0;
}



/* sitemap */
#xmap{
	padding-top: 80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#xmap * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#xmap ul {
	width: calc(100% / 6);
}
#xmap ul.level_0{
	margin-left: 0;
	float:left;
}
#xmap ul.level_0 li{
	width: 174px;
	float:left;
	margin-right: 10px;
	background-color: #fff;
	display: block;
}

#xmap ul.item_1 {
	width: 750px;
}
#xmap ul.item_2{
	float:left;
}

#xmap ul.item_3{
	position:relative;
}

#xmap ul.item_4{
	position:relative;
}

#xmap ul.item_2 li,
#xmap ul.item_3 li,
#xmap ul.item_4 li{
	clear:left;
	margin-bottom:10px;
}

#xmap ul.item_2 .level_1 li,
#xmap ul.item_3 .level_1 li,
#xmap ul.item_4 .level_1 li{
	margin-bottom:0;
}

#xmap ul.level_1 li{
	display: block;
	background: none;
}
#xmap ul.level_1{
	position: relative;
	padding-top: 5px;
	padding-bottom: 3px;
}
#xmap ul.level_2{
	padding: 0;
	margin-top: -6px;
}
#xmap ul.level_1 li{
	float: none;
}
#xmap ul.level_0 li a{
	background-color: #fff;
	color: #2BA2D5;
	display: block;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 8px;
	text-decoration: none;
	font-size: 11px;
	text-transform: uppercase;
	/*height: 19px;*/
	font-weight: bold;
}
#xmap ul.level_0 li a span{
	/*background: url("../images/subsegment/blue_arrow.png") no-repeat left top;*/
	/*background-position: 3px 0;*/
	background: url('../images/communs/puce.png') no-repeat left center;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
}
#xmap ul.level_1 li a span{
	background: none;
	padding-left: 0;
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 2px;
	color: #333;
	line-height: 1.2;
}
#xmap ul.level_1 li a{
	color: #646464;
	font-size: 10px;
	padding: 7px 10px 8px 15px;
	/*	padding: 10px 5px 5px 15px;*/
	font-weight: bold;
	background: url("../images/subsegment/puce_blue.gif") no-repeat;
	background-position: 7px 13px;
	margin: 0 3px;
	text-transform: none;
	line-height: 17px;
	border: 0;
}

#xmap ul.level_0 li a img,
#xmap ul.level_1 li a img{
	display:none;
}

#xmap ul.level_1 li a:hover{
	text-decoration: underline;
}
#xmap ul.level_1 li:FIRST-CHILD a{
	border: none;
}
#xmap ul.level_1 li a:hover{
	/*	background: url("../images/left_menu/puce2_on.gif") no-repeat;
        background-position: 10px 5px;
    */
}

#xmap ul.level_2 li a{
	padding: 1px 5px 1px 28px;
	/*padding: 3px 5px 0 25px;*/
	background-position: 20px 6px;
	border: none;
	margin: 0;
}
#xmap ul.level_2 li a span {
	font-size: 11px;
}
#xmap ul.level_3 li a{
	padding: 1px 5px 10px 38px;
	/*padding: 3px 5px 0 40px;*/
	background-position: 30px 3px;
	line-height: 10px;
}
#xmap .menutitle{
	position: absolute;
	top: -120px;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
}

/**** Articles*****/

/*******Articles Sustainability******/

#modal .item-page{

	width: 820px;
}

.item-page{
	display: inline;
	float: left;
	margin-left: 24px;
	margin-top: 21px;
	position: relative;
	width: 670px;
}
#modal .item-page h1{
	width: 820px;

}
.item-page h1{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-bottom: 20px;
	position: absolute;
	left: 0;
	top: -135px;

	color: #fff;
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

.item-page p{
	color: #646464;
	font-size: 14px;
	line-height: 16px;
	padding-bottom: 10px;
}

.item-page h3.titre_gas{
	color: #DB0100;
	font-size: 14px;
	padding-bottom: 10px;


}
.item-page .image_article{
	float:left;
	margin-right:20px;
	margin-top:5px;
	margin-bottom:5px;

}

.item-page .txt_article{
	color: #646464;
	line-height: 16px;
}

.menu_our_offer h3{
	font-size: 20px;
	color: #333;
	font-weight: 300;
	line-height: 1.3;
	letter-spacing: 1.5px;
	margin: 0;
	width: 100%;
	padding: 0;
	padding-top: 26px;
	height: auto;
	background: #fff;
	margin-bottom: 20px;

}

.menu_about_us h3{

}

.menu_sustainability h3{

}

.menu_premium h3{

}

.menu_networld h3{

}

.menu_news_a_events h3{
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 1px;
	text-align: center;
	color: #333;
}

p.noobjects{
	text-align:center;
	margin-top:50px;
	font-weight:bold;
}

a.refreshcaptcha{
	position: absolute;
	top: 25px;
	left: 255px;
}

ul.axens_list_bullets{
	margin:0;
	padding:0;
	font-size:14px;
	margin-bottom:19px;
}

ul.axens_list_bullets li{
	margin-left: 10px;
	background:url("../images/left_menu/puce1_off_green.png") no-repeat scroll left 3px transparent;
	/*background:url("../images/communs/puce.png") no-repeat scroll left 3px transparent;*/
	margin-bottom:5px;
	color:#646464;
	line-height:16px;
	padding-left:15px;
	display: flex;
}

ul.axens_list_bullets li span{
	color:#646464;
	float: left;
}

ul.axens_list_bullets li span.title{
	font-weight:bold;
	padding-right:10px;
	display: inline-block;
	min-width: 180px;
	float: left;
}

.axens_list_bullets li ul{
	margin-top:5px;
}

.axens_list_bullets li ul li{
	margin-left: 20px;
	background: url(../images/communs/circle.png) no-repeat scroll left 7px transparent;
}

/****Reach***/

.image_reach {
	float: left;
	width: 510px;
	margin-right:20px;
	margin-bottom:15px;
}

.texte_reach {
	float: left;
	width: 210px;
	margin-top:10px;
}

.texte_reach #phase1, #phase2, #phase3, #prereg {
	position:absolute;
	background:#eeeeee;
	padding:10px;
	width:210px;
	text-align:justify;
}
.texte_reach .titre {
	color:#CC0000;
	font-size:14px;
	font-weight:bold;
	display:block;
	text-align:center;
	margin-bottom:10px;
}

.page-3045 .schema {
	background-color: #fff;
}

.page-3049 .article h1,
.page-3048 .article h1,
.page-3047 .article h1,
.page-3046 .article h1,
.page-3045 .article h1 {
	background: url(../images/titles/icons/oil-refining.png) no-repeat left center;
	padding-left: 69px;
	min-height: 50px;
	line-height: 50px;
	width: auto;

	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	margin-left: -30px;
}

.page-3046 .article h1 {
	background-image: url(../images/titles/icons/petrochemicals.png);
}

.page-3047 .article h1 {
	background-image: url(../images/titles/icons/gaz.png);
}

.page-3048 .article h1 {
	background-image: url(../images/titles/icons/alter.png);
}

.page-3049 .article h1 {
	background-image: url(../images/titles/icons/water.png);
}

.page-3045 .premium_access {
	background-color: #9665a3;
}

.page-3045 .premium_access .bouton_axens {
	border-color: #9665a3;
	color: #9665a3;
}

.page-3045 .premium_access #login-form ul li a {
	background: url(../images/main_menu/puce_purple.png) no-repeat center left;
}

body.page-3067 .leftmenu ul li a span,
body.page-3068 .leftmenu ul li a span {
	background-image: url(../images/left_menu/puce1_off_green.png);
}

body.page-3067 .leftmenu ul li a:hover,
body.page-3068 .leftmenu ul li a:hover,
body.page-3067 .leftmenu ul li.active a,
body.page-3068 .leftmenu ul li.active a {
	color: #36b6b4;
}

body.page-7435 #page #center .col_left2 {
	width: 930px;
	box-sizing: border-box;
}
body.page-7435 #page #center .col_left2 .article h1+p {
	margin-top: 0;
}
body.page-7435 #page #center .col_left2 .article {
	width: 100%;
}
body.page-7435 #page #center .col_right2 {
	display: none;
}
body.page-7435 .cols3 {
	width: 100%;
}

body.page-3079 #page #center .col_left2,
body.page-3080 #page #center .col_left2 {
	width: 900px;
}
body.page-3079 #page #center .col_left2 .article,
body.page-3080 #page #center .col_left2 .article {
	width: 100%;
}
body.page-3079 #page #center .col_right2,
body.page-3080 #page #center .col_right2 {
	display: none;
}

.menu_premium.leftmenu ul li.active ul li a span,
.menu_premium.leftmenu ul li ul li.active a span,
.menu_premium.leftmenu ul li ul li a span {
	background-image: url(../images/left_menu/puce2_off_green.png);
}

.menu_premium.leftmenu ul li a:hover,
.menu_premium.leftmenu ul li.current a.current {
	color: #34b5b4;
}

#bandeau_info {
	/*position: absolute;*/
	width: 100%;
	z-index: 10000 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/** HOME SLIDER **/
.slideshow_home {
	margin-top: 115px;
}
#page-home {
	margin-top: -562px;
}
#page-home #center {
	margin-top: 439px;
}

/** EDITOR STYLES **/
h4.axens_title {
	clear: left;
	margin: 10px 0;
	padding-top: 10px;
}

.axens_list_bullet,
.axens_list_bullet_and_bold {
	list-style-image: url(../images/communs/puce.png);
	margin-left: 15px;
}
.axens_list_bullet_and_bold {
	font-weight: bold;
	text-transform: uppercase;
}

.axens_list,
.axens_list_circle {
	list-style: none;
	list-style-image: url(../images/list/circle_blue_light.png);
	margin-left: 16px;
}

.axens_list_title {
	color: #36b6b4;
	font-weight: bold;
	list-style-image: url(../images/list/circle_blue_light.png);
	margin-left: 16px;
	margin-bottom: 5px;
}

/*.axens_ordered_list {*/
	/*list-style-type: decimal;*/
	/*margin-left: 15px;*/
	/*margin-bottom: 5px;*/
/*}*/

.axens_ordered_list ol {
	list-style: none;
	counter-reset: li
}

.axens_ordered_list li::before {
	content: counter(li) ".";
	color: #35b6b4;
	display: inline-block;
	width: 1em;
	font-weight: bold;
}

.axens_ordered_list li {
	counter-increment: li;
}

.axens_subtitle {
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
}

.axens_link_without_color {
	color: inherit;
}